Centro Assistenza di Register.it

  1. Assistenza
  2. PEC
  3. Archivio PEC
  4. Configurazione PEC
  5. Aggiornamenti Protocollo di comunicazione

Aggiornamenti Protocollo di comunicazione

Dal giorno 1 Luglio 2019 sul sistema PEC è stato attivato il nuovo protocollo di comunicazione “TLS 1.2” sul servizio PEC.

Dobbiamo procedere a dismettere gli altri protocolli, ormai obsoleti, come richiesto dalle "Regole tecniche" relative alla Posta Elettronica Certificata e da AgID ai Gestori PEC (prot. N. 0004723) inderogabilmente entro e non oltre il 21  Ottobre 2019.

L'aggiornamento è finalizzato a garantire la sicurezza delle operazioni online e delle connessioni agli account di posta elettronica certificata.

Considerando che il nuovo protocollo è compatibile solamente con le versioni più aggiornate di browser e sistemi operativi, non consentirà l'accesso al servizio PEC nel caso di utilizzo di un browser o sistema operativi non in linea con i requisiti minimi richiesti. 

Per evitare problemi di accesso alla tua casella, procedi a verificare la versione dei browser utilizzati e dei sistemi operativi installati.

Requisiti minimi di compatibilità richiesti. 

Sistemi operativi/Browser principali (versione minima supportata): 

  • Android (4.4.2) | Tutti i browser 
  • Apple iOS | Tutti i browser 
  • Windows Phone (8.1) | Internet Explorer (11) 
  • OSX (10.9) | Safari (7.x), Chrome (34.x), Firefox (29.x) 
  • Windows XP (SP3) | Chrome (49.x), Firefox (49.x) 
  • Windows 7 | Chrome (30.x), Firefox (31.3.0 ESR/45.x), Internet Explorer (11), Opera (17.x) 
  • Windows 8.0 | Firefox (27) 
  • Windows 8.1 | Internet Explorer (11) 
  • Windows 10 | Tutti i browser 

Client di posta principali/Sistemi operativi (versione minima supportata): 

  • Mail | iOS (11.x) 
  • Mail | Android (5.x) 
  • Apple Mail | OSX (10.12 Sierra) 
  • Outlook (2003) | Tutti i sistemi operativi 
  • Outlook 2011 (2011) | MAC OSX (Solo sulle versioni 10.11 - 10.13) 
  • Thunderbird (45.6) | Tutti i sistemi operativi 

Linguaggi di integrazione principali:

  • Java (8b132) 
  • Open SSL (1.0.1h) 
  • .Net Framework (4.6) 


Cosa fare:
- SE utilizzi la webmail verificare che il browser utilizzato sia incluso nelle versioni indicate in 'Sistemi operativi/Browser principali'.  Nel caso non lo fosse scaricare ed installare la versione aggiornata;
- SE utilizzi un client di posta, verificare che la versione del client utilizzato sia incluso nelle versioni indicate in 'Client di posta principali/Sistemi operativi'. In non lo fosse, scaricare ed installare la versione aggiornata.
- SE  la casella PEC viene gestita tramite software, verificare che il linguaggio di programmazione utilizzato sia aggiornato a quanto indicato sopra.

Qui trovi la guida con i parametri per configurare il cliente di posta: https://www.register.it/assistenza/configura-la-pec-su-dispositivo/ 


Questo articolo è stato utile?

Non hai trovato quello che cerchi?

Contatta i nostri esperti, sono a tua disposizione.

Contattaci